Subject: Re: [LIH] direct CD & linux
From: Rajesh Fowkar <[email-masked]>
To: [email-masked]
Date: Sat, 20 Jan 2001 15:22:28 +0530

archan saw fit to inform me that: 
>Is Joilet and Rock Ridge supports ate on while writting CD from windows?

Adaptec Direct CD contains a wizard which specifies what type of CD you
want to create, Data / Audio CD and than it formats the CD using Adaptec
Direct CD format. Now I can use the CD as if it is one more drive and copy
using my computer. Since long file names are visible under Linux I presume
that it is Joilet file system. But why I see everything in caps when I
mount the CD in Linux ?

Regards

Rajesh

>
>archan
>[email-masked]
>
>Rajesh Fowkar wrote:
>> 
>> Hi,
>> 
>> If I burn a CD using Windows Direct CD software which came with my HP
>> CD-writer, everything works fine on Windows. However in Linux if I mount
>> that CD than everything on the CD is visible in All Capital Letters. Why is
>> this happening in Linux ? Any ideas ?
>> 
>> For ex. : if there is file called say cricket.html than it appears as
>> CRICKET.HTML in linux. All directory and files are visible as Caps.
>> 
>> Regards
>> 
>> --
>> Rajesh Fowkar

-- 
Rajesh Fowkar
/**********************************************************************************\
* SiS6215 Card Configuration, RAID Configuration, Oracle 8i Installation under Linux
*         - Visit My Web Site
* WebSite:http://rajesh.computers.webjump.com  
*  Email : [email-masked]
* Address:KURTARKAR NAGARI,BLDG-C,T4,3RD FLOOR,SHANTINAGAR,PONDA-GOA.(INDIA)
*
* "The expert at anything was once a beginner."
* -Hayes 
/**********************************************************************************\

----------------------------------------------
An alpha version of a web based tool to manage
your subscription with this mailing list is at
http://lists.linux-india.org/cgi-bin/mj_wwwusr